» Ubuntu » Balíky

Error

two or more packages specified (libghc-http-types-dev precise)